@charset "utf-8";
/*======================
pc
======================*/
.member_sys {
	padding: 80px;
	font-weight: 500;
}
/* リード文 */
.lead_box .lead_title {
	color: #474645;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 56px;
}
.lead_box .lead_title::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%; /* 線の幅を要素全体に広げる */
	height: 1px; /* 線の太さ */
	background: repeating-linear-gradient(
		to right,
		#707070 0, /* 線の開始地点 */
		#707070 6px, /* 線の終了地点(長さ) */
		transparent 6px, /* 透明部分の開始地点(線の後ろから) */
		transparent 11px /* 透明部分の終了地点(0から数える) */
	);
}
.lead_box .lead_text {
	line-height: 2;
	margin-top: 50px;
	font-size: 16px;
}
/* 公式アプリのダウンロード */
.app_box {
	margin-top: 50px;
}
.app_box h3 {
	font-size: 24px;
	color: #867361;
	text-align: center;
	margin-bottom: 16px;
}
.flexbox {
	display: flex;
	gap: 22px;
	justify-content: center;
	flex-wrap: wrap;
}
.flexbox .appstore,
.flexbox .googleplay{
	display: flex;
	background: #F8F8F8;
	align-items: center;
	padding: 20px;
	border-radius: 16px;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
}
.flexbox .appstore .qr_app img,
.flexbox .googleplay .qr_app img{
	max-width: 182px;
	max-height: 182px;
	width: auto;
}
.flexbox .appstore .btn_app a img{
	height: 60px;
}
.flexbox .googleplay .btn_app a img{
	height: 75px;
}

/* おトクな特典のご紹介 */
.benefits_box {
	margin-top: 50px;
}
.benefits_box .content_title {
	color: #867361;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	padding: 20px 20px 20px 40px;
	background: #F8F8F8;
	border-left: 8px solid #EAE5DF;
	margin-bottom: 50px;
}
.benefits_box .content_box {
	margin-top: 32px;
}
.benefits_box .content_text {
	font-size: 16px;
}
.benefits_box .content_box_title {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
	color: #DB0034;
	line-height: 1.45;
}
.benefits_box .notes {
	margin-top: 15px;
}
.notes p {
	font-size: 13px;
	line-height: 2;
}

/* 注意 */
.attention_box .content_title{
	margin-bottom: 24px;
	text-align: center;
	font-size: 24px;
	color: #867361;
	display: flex;
    align-items: center;
	margin-top: 50px;
}
.attention_box .content_title::before,
.attention_box .content_title::after {
	content: "";
	height: 1px; /* 線の太さ */
	flex-grow: 1;
	background: repeating-linear-gradient(
	to right,
		#8D8D8D 0, /* 線の開始地点 */
		#8D8D8D 2px, /* 線の終了地点(長さ) */
		transparent 2px, /* 透明部分の開始地点(線の後ろから) */
		transparent 7px /* 透明部分の終了地点(0から数える) */
	);
}
.attention_box .content_title::before {
	margin-right: 22px;
}
.attention_box .content_title::after {
	margin-left: 22px;
}
.attention_box .list_box ul li {
	margin-bottom: 20px;
	font-size: 16px;
	display: flex;
	align-items: flex-start;
	font-weight: 400;
}
.attention_box .list_box ul li::before {
	content: "●";
	color: #867361;
	margin-right: 10px;
	font-size: 14px;
	margin-top: 2px;
}
.attention_box .list_box ul li:last-child {
	margin-bottom: 17px;
}
.br_sp {
	display: none;
}

/*======================
tb
======================*/
@media screen and (max-width: 1023px) {

}

/*======================
mb
======================*/
@media screen and (max-width: 425px) {
	.member_sys {
		padding: 40px 20px;
	}
	.lead_box .lead_title {
		padding-bottom: 15px;
		margin-bottom: 30px;
		font-size: 22px;
	}
	.lead_box .lead_text {
		margin-top: 30px;
		font-size: 14px;
	}
	.app_box h3,
	.benefits_box .content_title,
	.attention_box .content_title {
		font-size: 22px;
	}
	.benefits_box .content_box_title {
		font-size: 18px;
	}
	.benefits_box .content_text,
	.attention_box .list_box ul li {
		font-size: 14px;
	}
	.notes p {
		font-size: 11px;
	}
	.br_sp {
		display: block;
	}
}
